footer{
    width: 100%;
    background-color: var(--white);
    z-index: 4;
}

.footer-top{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 50px 5em;
}

.footer-logo-socials{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.footer-logo img{
    width: 250px;
}

.footer-socials{
    display: flex;
}

.social{
    width: 50px;
    margin: 10px 5px;
    opacity: 100%;
    transition: 0.2s ease-in-out;
}

.social img{
    width: 100%;
}

.footer-bottom{
    text-align: center;
    padding: 50px 0;
}

@media (max-width: 800px){
    .footer-top{
        flex-direction: column;
        gap: 50px;
    }
}